body{
background:#fdefcc;
}

#container{
background:#fdefcc;
}

#navigation ul{
background:#41b3e8;
}

#navigation li a{
color:#FFFFFF;
}

#navigation li a:hover, #navigation li a.active{
color:#FFFFFF;
background:#f58e3d;
}

#navigation ul li:hover li a{
color:#FFFFFF;
background:#41b3e8;
}

#navigation ul ul{
color:#FFFFFF;
background:#41b3e8;
}

#navigation ul li:hover a{display: block;color:#FFFFFF; background:#f58e3d;}

#navigation ul ul li a{
color:#FFFFFF;
}

#navigation ul ul li a:hover{
color:#FFFFFF;
}

#leftcol a{
color:#41b3e8;
}

.box{
background:#FFFFFF;
}

#footer{
background:#FFFFFF;
}

#rightcol{
background:#FFFFFF;
}

